Subject: Re: bug#61423: [PATCH 0/6] gnu: zrythm: Update to 1.0.0-beta.4.5.62

From: Mája Tomášek <[email-masked]>
Date: Tue, 28 Feb 2023 19:38:14 +0100

Ludovic Courtès <[email-masked]> writes:

Hi Ludo',

> Hi Maya,
>
> Could you look into the suggestions Alexandros made (I agree regarding
> Carla) and send a v2 of the patch series?

Certainly! Should I open it as another patch? I am not certain how these
things work.

>From Antero Mejr (the previous person to update the package):
> (module-ref (resolve-interface ... 'libbacktrace)
> was a quick workaround to avoid an cyclical import. It's not ideal and
> I'm not sure if the maintainers would find it to be acceptable.

Is that line fine? Or should I find some other fix?

Regards
Maya